Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Aug 2019 08:11:17 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello dear,</div>
<div>Thank you for messaging me , actually the problem mainly from the transit or the delivery company</div>
<div>I make this order on Tuesday 30 July and i called them on Thursday August first to ask about my order as i was traveling on Saturday 3rd of August at evening and they confirm with me the delivery time will be Saturday morning but I didn't receive any thing so i ask them to cancel the order,</div>
<div>So kindly i need to refund my money or if you have any way to deliver these items to me here in egypt i will be so grateful for you ,</div>
<div>Thanks ,</div>
<div>Dr manar nasar</div>
<div>00971505831836<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, August 6, 2019, 6:23 AM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6698429589"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div dir="ltr">Hi Manar Nasar,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience. Unfortunately we are unable to cancel the order (<a dir="ltr" rel="noreferrer">9752074080</a>) as the items is already In Transit. Once we receive the items back in our warehouse after that we will automatically initiate the refund.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>Support Team</div>
<div dir="ltr"><div><br></div></div>
<div class="yiv6698429589freshdesk_quote">
            <blockquote class="yiv6698429589freshdesk_quote">
              On
              Sun, 4 Aug at  8:49 PM
              <span class="yiv6698429589separator">,  manar nasar &lt;[email-masked]&gt;  wrote:
              <div>Hello dear,
I have ordered some items from baby shop on last Tuesday 
But unfortunately from the delivery company they have some problems in delivery and I cannot take the order as already traveled already and i will spend around 1 month out the country 
So i need to return back my money as I canceled the order
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/112146